 <HELPXML>
	<DATAMANAGER>CS002HELP2</DATAMANAGER>
	<SHOWN>
		<COL>tiscobranch.xpubk</COL>
		<COL>tiscobranch.xpubr</COL>
		<COL>tiscobranch.xpunme</COL>
		<COL>tiscobranch.xpusnm</COL>
		<COL>tiscobranch.xpunmt</COL>
	</SHOWN>
	<ORDER>
		<COL>tiscobranch.xpubk</COL>
		<COL>tiscobranch.xpubr</COL>
	</ORDER>
	<SEARCH>
		<COL>xpubk</COL>
		<COL>xpubr</COL>
	</SEARCH>
	<RETURN>
			<COL>xpubk</COL>
			<COL>xpubr</COL>		
	</RETURN>
</HELPXML>
